updated dsi to ver 1.4.3 and guess what dstti card isnt working

Discussion in 'DSTT' started by soupy76, Dec 11, 2011.

  1. soupy76
    OP

    soupy76 Member

    Newcomer
    19
    2
    Mar 25, 2009
    can anyone give me simple instructions to get this working, i updated dsi and now card doesnt work

    pleeeease
     
  2. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    dsi/3ds firmwares are capable of blocking flashcarts from operating on them. Flashcarts are able to update the bootstrap (faking the cart as a legit game), making it operable on said firmware, but because the dstt team has been inactive for a while, there's no official updater from them to update the bootstrap in hopes of circumventing Nintendo's block. There are some unofficial ones out there (dunno if there's one for 1.4.3 though...), but I can't guarantee that it will work 100% (it may result in a brick). I recommend you not try updating your dstti and instead, get a better cart to use on your dsi.
     
  3. soupy76
    OP

    soupy76 Member

    Newcomer
    19
    2
    Mar 25, 2009